サーバいじくり雑記

2014年3月28日

UPDATING 20140327 AFFECTS: users of lang/php5 and lang/php55 with Apache module

Filed under: FreeBSD — bompopo @ 2:55 PM

んんー。5.x系と5.5系を分けるのかい?

20140327:
  AFFECTS: users of lang/php5 and lang/php55 with Apache module
  AUTHOR: ale@FreeBSD.org

  The Apache PHP module has been splitted from main PHP port, so if you
  are using it you should install one of www/mod_php5 or www/mod_php55.
広告

コメントする »

まだコメントはありません。

RSS feed for comments on this post. TrackBack URI

コメントを残す

以下に詳細を記入するか、アイコンをクリックしてログインしてください。

WordPress.com ロゴ

WordPress.com アカウントを使ってコメントしています。 ログアウト / 変更 )

Twitter 画像

Twitter アカウントを使ってコメントしています。 ログアウト / 変更 )

Facebook の写真

Facebook アカウントを使ってコメントしています。 ログアウト / 変更 )

Google+ フォト

Google+ アカウントを使ってコメントしています。 ログアウト / 変更 )

%s と連携中

%d人のブロガーが「いいね」をつけました。